import 'package:get/get.dart';

class ChangeFieldFormSupply extends GetxController {
  bool? isChanged;
  void init() {
    isChanged = false;
    update();
  }

  void change(bool changed) {
    isChanged = changed;
    update();
  }
}
